#access {
    background:url('../images/menu-bg.png') repeat-x;
    /*
    background: -moz-linear-gradient(#252525, #0A0A0A) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    */
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
}
#access ul {
    margin: 0px;
    font-size: 13px;
    list-style: none outside none;

    padding-left: 0;
    float: left;
    
}

#access li {
    margin: 0px;
    float: left;
    list-style: none outside none;
    position: relative;
}
#access a {
    color: #2d2d2d;
    display: block;
    /*line-height: 2.333em;*/
    /*padding: 0 1.2125em;*/
    text-decoration: none;
	font-size:14.3px;
}
#access ul ul {

    display: none;
    float: left;
    left: 0;
    margin: 0;
    position: absolute;
    top: 3.333em;
    width: 188px;
    z-index: 99999;
}
#access ul ul ul {
    left: 100%;
    top: 0;
}
#access ul ul a {
    background: none repeat scroll 0 0 #f1f1f1;
    border-bottom: 1px dotted #ccc;
    color: #444444;
    font-size: 13px;
    font-weight: normal;
    height: auto;
    line-height: 11px;
    padding: 10px;
    width: 277px; 
}
#access li:hover > a, #access ul ul *:hover > a, #access a:focus {
   border-bottom: 3px solid #FA8526;
    color: #FA8526 !important;
}
#access li:hover > a, #access a:focus {
    background: -moz-linear-gradient(#F9F9F9, #E5E5E5) repeat scroll 0 0 transparent;
    color: #f3a633;
}
#access ul li:hover > ul {
    display: block;
}
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
    /*font-weight: bold;*/
	border-bottom: 3px solid #FA8526;
    color: #FA8526 !important;
}